Subject: Re: bug#49306: 28.0.50; Info of Eshell/Extension Modules/* is empty

From: Jim Porter <[email-masked]>
Date: Sat, 1 Jul 2023 12:28:50 -0700

On 6/15/2023 10:12 AM, Jim Porter wrote:
> Attached are some patches to finish the Eshell documentation, targeting 
> Emacs 30 (they could probably be backported to 29 without much work, but 
> I've made some other changes to the Eshell manual in 30 already...)

I've now pushed these changes to master as 75278855f4a. Closing this 
bug. Of course, if there are any other areas we should add to the Eshell 
documentation, just let me know (probably in a new bug).